.body {
    background: rgb(2, 0, 24)!important;
    background: linear-gradient(90deg, rgba(2, 0, 24, 1) 0%, rgba(43, 1, 56, 1) 50%, rgba(2, 0, 24, 1) 100%)!important;
}

.accordion {
    padding-bottom: 23px;
}

.icon_detail {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
    width: 200px;
}

@media (max-width: 767px) {
    .icon_detail {
        width: 70px;
    }
    .header__logo--img img {
        max-width: 57px;
    }
    .header__logo--img svg {
        max-width: 57px;
    }
}

.divicon {
    align-self: flex-start;
    position: absolute;
    max-width: 20%;
    left: -6%;
    transform: rotate(-30deg);
    transition-duration: 0.8s;
}

.rooms--modern .room:nth-child(2n) .divicon {
    left: auto;
    right: -6%;
    transform: rotate(30deg);
}

.room:hover .divicon {
    max-width: 24%;
    left: -22%;
    transition-duration: 0.3s;
}

.rooms--modern .room:nth-child(2n):hover .divicon {
    right: -22%;
    left: auto;
}

.btn-link--dash {
    /* position: absolute; */
    right: 0;
    float: right;
}

.btn-link--clean {
    letter-spacing: .25em;
    text-transform: uppercase;
    font-size: .75rem;
    padding-left: 0;
    background: #CD1F27;
    padding: 15px 25px;
}

.btn-link--clean:hover {
    color: white;
    letter-spacing: .25em;
    text-transform: uppercase;
    font-size: .75rem;
    padding-left: 0;
    padding: 15px 25px;
    border-color: #CD1F27;
}

.btn-link--dash::before {
    display: none;
}

address1 {
    margin-bottom: 1rem;
    font-style: normal;
    line-height: normal;
    position: absolute;
    z-index: 99;
    margin-left: 10%;
    padding: 20px;
    border-radius: 10px;
    font-size: 30px;
    font-family: 'Montserrat';
}

address .adr-name {
    margin-bottom: 20px;
}

address p {
    color: #fff;
    margin-bottom: 20px;
}

.map {
    margin-left: 30%;
}

*, *::before, *::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.header-mobile__toggle {
    height: auto!important;
}

.rooms--grid .room__img {
    min-height: 200px;
}

/* Отключим пока что ховер в меню before */

.main-nav__list>li>a::before {
    background-color: #00000000;
}

.header__logo--img img {
    max-height: 150px;
    padding: 3%;
}
.header__logo--img svg {
    max-height: 150px;
}

@media (max-width: 1199.98px) {
    .nav-btn {
        display: none;
    }
}

@media (max-width: 550px) {
    .row {
        margin: 0;
    }
}

.container {
    max-width: 1700px;
}

@media (max-width: 1750px) {
    .container {
        max-width: 1160px;
    }
}

.main-nav__list>li>a {
    color: #fff;
}

.btn-sm {
    border-radius: 50%;
    padding: 0.5rem 0.7rem;
}

.questForm_select select {
    width: inherit;
}

/*костыль ширины формы контактной */

@media (min-width: 992px) {
    .feedback .popup .active .col-lg-8 {
        max-width: 30%;
    }
    #booked-profile-page {
        max-width: 500px;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
    }
    @media (min-width: 992px) {
        .ml-lg-auto, .mx-lg-auto {
            margin-left: auto !important;
            text-align: -webkit-center !important;
        }
    }
    .form-group--lg {
        margin-bottom: 0.9em;
    }
    .tab-content label {
        font-weight: 900;
    margin-bottom: 0rem;
}
.section-heading {
width: -webkit-fill-available;
}
.ion-ios-telephone {
font-size: 1.5rem;
}
.ion-ios-telephone:before {
font-size: 2rem;
padding-right: 7px;
}
.nav-btn1 {
width: inherit;
position: absolute;
bottom: 0;
}
.feedback .popup .active {
text-align: -webkit-center!important;
}
#booked-profile-page .booked-user-avatar {
width: 68px;
height: 68px;
border-radius: 50%;
display: none;
}
}

.main-slider__item-text {
width: 93%;
}

.slick-arrow.slick-prev {
left: auto;
right: 60px;
}

.slick-arrow.slick-prev, .slick-arrow.slick-next {
top: -20px;
width: 30px;
height: 30px;
display: flex;
align-items: center;
justify-content: center;
border-radius: 50%;
border: 1px solid #fff;
}

.slick-arrow.slick-prev:before {
transform: rotate(-45deg);
}

.slick-arrow.slick-prev::before, .slick-arrow.slick-next::before {
opacity: 1;
content: '';
display: flex;
width: 10px;
height: 10px;
border-left: 2px solid #fff;
border-top: 2px solid #fff;
}

.slick-disabled.slick-arrow.slick-prev::before, .slick-disabled.slick-arrow.slick-next::before {
opacity: 1;
}

.slick-arrow.slick-next {
right: 15px;
}

.slick-arrow.slick-next:before {
transform: rotate(135deg);
}

.slick-disabled.slick-arrow {
opacity: 0.5;
}

.rooms--grid.row {
margin-left: 0;
margin-right: 0;
width: calc(100% + 30px)
}

@media (max-width: 767px) {
.rooms--grid.row {
margin-left: -15px;
margin-right: -15px;
}
.btn-outline-secondary {width:100%;}

.active .ion-ios-telephone {text-align: center;}
}


.time:hover {border-bottom: 15px solid #f53900;
transition-duration: 0.3s;}

.time {transition-duration: 0.3s;}
#booked-profile-page .booked-profile-header .booked-logout-button {    position: absolute;
top: 2px;
right: 2px;
width: auto;
}}
#booked-profile-page .booked-profile-header .booked-logout-button {    position: absolute;
top: 2px;
right: 2px;
width: auto;}


.contact-socials-link  { font-size: 30px; }
.social-links__item   { font-size: 30px; }
.time.locked {pointer-events: none!important;}

